/*
#########################################################
#
	Theme : BlueSky
	Author : Mathieu M. (c)
	http://www.html-edition.com/
	Version: 2.0
#
#########################################################
*/

/* Layout definitions
--------------------------------------------------------- */
body { background: #145D7E url(../img/dark_blue/bg_BlueSky.jpg) no-repeat fixed right -2.8em; color: #444444; }

#wrapper { background-color: #ffffff; }
#main { background: transparent url(../img/dark_blue/bg_main.png) repeat-x 0 0; }
#sidebar { background-color: #fbfbfb; border-right: 1px solid #dddddd; }
#footer {	
	background-color: #ffffff;
	background-image: -moz-linear-gradient(top, #ffffff, #e0e0e0);
	background-image: -webkit-linear-gradient(top, #ffffff, #e0e0e0 80%);
	background-image: -o-linear-gradient(top, #ffffff, #e0e0e0 80%);
	background-image: -ms-linear-gradient(top, #ffffff, #e0e0e0 80%);
	background-image: linear-gradient(top, #ffffff, #e0e0e0 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e0e0');
	text-shadow: 1px 1px 1px #ffffff;
}

/* Header definitions
--------------------------------------------------------- */
#top h1 a { color: #ffffff; }

#top #topsearch  #qTop { border: 2px solid #c2d2ea; }
#top #topsearch #qTop:hover, #top #topsearch #qTop:focus { border: 2px solid #ffcc75; }
#top #topsearch  .submit { border: 2px solid #c2d2ea; }
#top #topsearch .submit:hover, #top #topsearch .submit:focus {
	background-color: #fcffa7 !important;
	border: 2px solid #ffcc75;
}
#top #search-suggest { border: 2px solid #ffcc75; border-width: 0 2px 2px 2px; }
#top #search-suggest ul { background: #fff; }
#top #search-suggest li {}
#top #search-suggest li a { color: #555555; }
#top #search-suggest li a:hover, #top #search-suggest li a:active { background-color: #fcffa7; color: #222222; }
#top #search-suggest li.suggest-select a {}

#top #navigation {
	background-color: #fefefe;
	background-image: -moz-linear-gradient(top, #fefefe, #e0e0e0);
	background-image: -webkit-linear-gradient(top, #fefefe, #e0e0e0 80%);
	background-image: -o-linear-gradient(top, #fefefe, #e0e0e0 80%);
	background-image: -ms-linear-gradient(top, #fefefe, #e0e0e0 80%);
	background-image: linear-gradient(top, #fefefe, #e0e0e0 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e0e0e0');
	border-bottom: 1px solid #cecece;
}
#top #navigation li { border-right: 1px solid #dedede; border-left: 1px solid #eeeeee; }
#top #navigation li.active { border-right-width: 0; }
#top #navigation li a:link, #top #navigation li a:visited { color: #1a1a1a; text-shadow: 1px 1px 1px #ffffff; }
#top #navigation li a:hover, #top #navigation li a:active, #top #navigation li.active a {
	color: #fefefe;
	background-color: #9a9a9a;
	background-image: -moz-linear-gradient(top, #b3b3b3, #9a9a9a);
	background-image: -webkit-linear-gradient(top, #b3b3b3, #9a9a9a 80%);
	background-image: -o-linear-gradient(top, #b3b3b3, #9a9a9a 80%);
	background-image: -ms-linear-gradient(top, #b3b3b3, #9a9a9a 80%);
	background-image: linear-gradient(top, #b3b3b3, #9a9a9a 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#9a9a9a');
	padding-bottom: 1px; /* trick to override #navigation border-bottom :) */
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) inset;
	text-shadow: 1px 1px 1px #999999;
}

/* Sidebar styles
-------------------------------------------------------- */
#sidebar h2 {
	background-color: #fefefe;
	background-image: -moz-linear-gradient(top, #fefefe, #e0e0e0);
	background-image: -webkit-linear-gradient(top, #fefefe, #e0e0e0 80%);
	background-image: -o-linear-gradient(top, #fefefe, #e0e0e0 80%);
	background-image: -ms-linear-gradient(top, #fefefe, #e0e0e0 80%);
	background-image: linear-gradient(top, #fefefe, #e0e0e0 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e0e0e0');
	border-bottom: 1px solid #cecece;
	text-shadow: 1px 1px 1px #ffffff;
}
#sidebar h3 {
	background-color: #f2f2ff;
	color: #595858;
	border: 1px solid #e1e1e1;
	text-shadow: 1px 1px 1px #ffffff;
}

#sidebar a:link, #sidebar a:visited { color: #555555; }
#sidebar a:hover, #sidebar a:active { color: #000000; }

#sidebar #blognav div, #sidebar #blogextra div {
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

#sidebar li { border-bottom: 1px dashed #dedede; }
#sidebar li:hover { background-color: #d1e1fa; }

#sidebar #search p { border: 1px solid #dddddd; }
#sidebar #search p:hover, #sidebar #search p:active { border: 1px solid #cccccc; }
#sidebar #search #q {	color: #3d5480; }
#sidebar #search .submit { background: #ffffff url(../img/sprite_icons.png) no-repeat -1508px -668px; color: #ffffff; }
#sidebar #search .submit:hover { background-color: #d1e1fa; }

/* Main content definitions
-------------------------------------------------------- */
h1.site-desc { background: #ffffff; border: 1px solid #d5d5d5; }

.dc-archive #content-info h2,
.dc-archive-month #content-info h2,
.dc-category #content-info h2,
.dc-search #content-info h2,
.dc-tag #content-info h2,.dc-tags #content-info h2 ,
.dc-contactme #content-info h2 { border-bottom: 1px solid #dddddd; }

.myBreadcrumb {
	background: #f1f1ff url(../img/sprite_icons.png) no-repeat 12px -1560px;
	border-bottom: 1px solid #e1e1ee;
	color: #444444;
}
.myBreadcrumb a { color: #101010; }

#subcategories { background: #d1e1fa; border: 1px solid #c2d2ea; }

.post-title { color: #3d5480; }
.post-title a:link, .post-title a:visited { color: #3d5480; }
.post-title a:hover, .post-title a:active { color: #4e6591; }

.post-info { border-bottom: 1px solid #dddddd; }

.read-more {
	background-color: #3d5480;
	background-image: -moz-linear-gradient(center top , #5f7692, #3d5480);
	background-image: -webkit-linear-gradient(top , #5f7692, #3d5480 80%);
	background-image: -o-linear-gradient(top , #5f7692, #3d5480 80%);
	background-image: -ms-linear-gradient(top , #5f7692, #3d5480 80%);
	background-image: linear-gradient(top , #5f7692, #3d5480 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5f7692', endColorstr='#3d5480');
}
.read-more:hover, .read-more:active  { background: #455f85; }
.read-more a { color: #ffffff; border: 1px solid #393838; }
.read-more a:hover, .read-more a:active { color: #fafafa; border-color: #292828; }

.post-tags {
	border: 1px solid #c2d2ea;
	background: #d1e1fa url(../img/sprite_icons.png) no-repeat -1506px -1051px;
}
.post-tags li a { color: #333333; border-right: 1px solid #c2d2ea; }

.post-info-co, .pagination { border: 1px solid #dddddd; }
.post-info-co a { color: #222222; border-left: 1px solid transparent; border-right: 1px solid transparent; }
.post-info-co a:hover, .post-info-co a:active,
.read-it, a.read-it:link, a.read-it:visited, a.read-it:hover, a.read-it:active {
	background-color: #f8f8f8;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #f8f8f8;
	color: #000000;
}

.paginationEntries { border: 1px solid #cccccc; }
.paginationEntries .halfSize .inside {
	background-color: #ffffff;
	background-image: -moz-linear-gradient(top , #ffffff, #e0e0e0 80%);
	background-image: -webkit-linear-gradient(top , #ffffff, #e0e0e0 80%);
	background-image: -o-linear-gradient(top , #ffffff, #e0e0e0 80%);
	background-image: -ms-linear-gradient(top , #ffffff, #e0e0e0 80%);
	background-image: linear-gradient(top , #ffffff, #e0e0e0 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e0e0');
}
.paginationEntries .halfSize .inside:hover, .paginationEntries .halfSize .inside:active {
	background: #e5e5e5;
	-moz-box-shadow: inset 0 0 5px 5px #dcdcdc;
	-webkit-box-shadow: inset 0 0 5px 5px #dcdcdc;
	box-shadow: inset 0 0 5px 5px #dcdcdc;
}
.paginationEntries .halfSize:first-child .inside { border-right: 1px solid #bcbcbc; }
.paginationEntries .halfSize:last-child .inside { border-left: 1px solid #efefef; }

.pagination {
	background-color: #fefefe;
	background-image: -moz-linear-gradient(top, #fefefe, #e0e0e0);
	background-image: -webkit-linear-gradient(top, #fefefe, #e0e0e0 80%);
	background-image: -o-linear-gradient(top, #fefefe, #e0e0e0 80%);
	background-image: -ms-linear-gradient(top, #fefefe, #e0e0e0 80%);
	background-image: linear-gradient(top, #fefefe, #e0e0e0 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e0e0e0');
	border: 1px solid #cccccc;
	text-shadow: 1px 1px 1px #ffffff;
}


/* Post content definitions
-------------------------------------------------------- */
.post-content acronym, .post-excerpt acronym { border-bottom: 1px dotted #666; }

#attachments { background: #d1e1fa; border: 1px solid #c0d0ea; }
#attachments h3 { color: #3D5480; }

/* Comments and trackbacks definitions
-------------------------------------------------------- */
#comments-tabs { border: 1px solid #cccccc; }

#comments-tabs h1, #comments-tabs h2, #comments-tabs h3,
#comments-tabs h4, #comments-tabs h5, #comments-tabs h6 {
	background: none;
	color: #3D5480;
}

#comments dt { border: 2px solid #dddddd; }
#comments a.comment-number img { background: #ffffff; }

#comments dd { border-bottom: 2px solid #cccccc; color: #333333; }
#comments dd.me { color: #3d5480; }

/* Forms definitions
-------------------------------------------------------- */
#comment-form { background: #d1e1fa; border: 1px solid #c0d0ea; }
#comment-form input, #comment-form textarea { color: #333333; border: 1px solid #cccccc; }
#comment-form input:hover, #comment-form textarea:hover,
#comment-form input:focus, #comment-form textarea:focus { border-color: #bbbbbb; }
#comment-form input.preview, #comment-form input.submit { color: #ffffff; border: 1px solid #393838; }
#comment-form input.preview:hover, #comment-form input.submit:hover { color: #ffffff; }
#comment-form input.preview, #comment-form input.submit {
	background-color: #3d5480;
	background-image: -moz-linear-gradient(center top , #5f7692, #3d5480);
	background-image: -webkit-linear-gradient(top , #5f7692, #3d5480 80%);
	background-image: -o-linear-gradient(top , #5f7692, #3d5480 80%);
	background-image: -ms-linear-gradient(top , #5f7692, #3d5480 80%);
	background-image: linear-gradient(top , #5f7692, #3d5480 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5f7692', endColorstr='#3d5480');
}
#comment-form input.preview:hover, #comment-form input.submit:hover  { background: #455f85; border-color: #292828; }

#pr { background: #ffffff; border: 1px solid #d1e1fa; }

.error { background-color: #ffcccc !important; border: 2px solid #ffb0b0 !important; }
.message { background-color: #fcffa7 !important; border: 2px solid #ffcc75 !important; }

/* Footer definitions
--------------------------------------------------------- */
#footer p { color: #222222; }

/* Special markup definitions
---------------------------------------------------------- */
a { color: #3d5480; }
a:hover, a:active, a:focus { color: #4e6591; }

blockquote { background: #d2e2fb; border-left: 5px solid #c0d0ea; }
code, pre { background: #e5e5e5; border-bottom: 1px solid #a0a0a0; border-right: 1px solid #a0a0a0; }

/* Home definitions
-------------------------------------------------------- */
.lastEntries .lastEntriesIMG { border: 1px solid #cccccc; }
.lastEntries .lastEntriesTitle {
	background-color: #e0e0e0;
	background-image: -moz-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: -webkit-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: -o-linear-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: -ms-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e0e0e0');
	border: 1px solid #cdcdcd;
	text-shadow: 1px 1px 1px #ffffff;
}
.lastEntries .lastEntriesTitle a { color: #303030; }
.lastEntries .post-info-co2 {
	background-color: #f6f6f6;
	background-image: -moz-linear-gradient(top, #e0e0e0, #f6f6f6 80%);
	background-image: -webkit-linear-gradient(top, #e0e0e0, #f6f6f6 80%);
	background-image: -o-linear-linear-gradient(top, #e0e0e0, #f6f6f6 80%);
	background-image: -ms-linear-gradient(top, #e0e0e0, #f6f6f6 80%);
	background-image: linear-gradient(top, #e0e0e0, #f6f6f6 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#f6f6f6');
	border: 1px solid #cdcdcd;
}
.lastEntries .post-info-co2 span, .lastEntries .post-info-co2 a { color: #303030; text-shadow: 1px 1px 1px #ffffff; }
.lastEntries .dateInfo { border-right: 1px solid #cecece; }
.lastEntries .categoryInfo { border-left: 1px solid #fafafa; border-right: 1px solid #cecece; }
.lastEntries .commentInfo { border-left: 1px solid #fafafa; }

.otherEntries { border: 1px solid #cccccc; }
.otherEntries h3 {
	background-color: #e0e0e0;
	background-image: -moz-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: -webkit-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: -o-linear-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: -ms-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e0e0e0');
	color: #303030;
	text-shadow: 1px 1px 1px #ffffff;
	border-bottom: 1px solid #cdcdcd;
}
.otherEntries .post { background: #ffffff; border-bottom: 1px solid #e6e6e6; }
.otherEntries .post:hover { background: #f1f1fa; }
.otherEntries .pagination {
	background-color: #f6f6f6;
	background-image: -moz-linear-gradient(top, #e0e0e0, #f6f6f6 80%);
	background-image: -webkit-linear-gradient(top, #e0e0e0, #f6f6f6 80%);
	background-image: -o-linear-linear-gradient(top, #e0e0e0, #f6f6f6 80%);
	background-image: -ms-linear-gradient(top, #e0e0e0, #f6f6f6 80%);
	background-image: linear-gradient(top, #e0e0e0, #f6f6f6 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#f6f6f6');
	border-top: 1px solid #cdcdcd;
	text-shadow: 1px 1px 1px #ffffff;
}

/* Archives definitions
-------------------------------------------------------- */
.dc-archive table, .dc-archive-month table { background: #f2f2ff; color: #595858; }
.dc-archive caption, .dc-archive-month caption { background-color: #d4e0f5; border-bottom: 1px solid #c3d3fb; }
.dc-archive caption .cat-title, .dc-archive-month caption .cat-title { color: #3D5480; }

.dc-archive table tr.entryItem, .dc-archive-month table tr.entryItem { background: #ffffff; }
.dc-archive table tr:hover.entryItem, .dc-archive-month table tr:hover.entryItem { background: #d1e1fa; }

.dc-archive table td, .dc-archive-month table td { border-top: 1px solid #e1e1e1; }

/* Tags definitions
-------------------------------------------------------- */
.dc-tags table { background: #f2f2ff; color: #595858; }
.dc-tags caption { background-color: #d4e0f5; border-bottom: 1px solid #c3d3fb; }
.dc-tags caption .cat-title { color: #3D5480; }

.dc-tags table tr.tagItem { background: #ffffff; }
.dc-tags table tr:hover.tagItem{ background: #d1e1fa; }

.dc-tags table td { border-top: 1px solid #e1e1e1; }

/* Some special jQuery definitions
---------------------------------------------------------- */
.tipsy-inner { background-color: black; color: white; }

.ui-widget-header {
	background-color: #e0e0e0;
	background-image: -moz-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: -webkit-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: -o-linear-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: -ms-linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	background-image: linear-gradient(top, #f6f6f6, #e0e0e0 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e0e0e0');
	border-bottom: 1px solid #cdcdcd;
}